Tạo proxy mới
Phần này hướng dẫn cấu hình Tạo proxy mới ổn định với PinguProxy.
POST
/proxies/createTham số phần thân
Bảo mật
Authorizationstringbắt buộcJWT Bearer token
Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...
Phần thân yêu cầu
plan_idintegerbắt buộcID gói dùng để tạo proxy
1const response = await fetch('https://api.pinguproxy.com/proxies/create', {2 method: 'POST',3 headers: {4 'Authorization': 'Bearer your-jwt-token',5 'Content-Type': 'application/json'6 },7 body: JSON.stringify({8 plan_id: 19 })10});1112const proxy = await response.json();
Phản hồi
Trạng thái 200
{"id": 1,"username": "user123","password": "pass123","ip": "192.168.1.1","port": 12933,"assigned_proxy_ipv4": "10.0.0.1","assigned_proxy_ipv6": "2001:db8::1","is_rotating": true,"rotate_interval": 600,"plan_ip_class": 1}